MetacatUI - Task #6790
Story # 6716 (Resolved): Production-ready DataONE theme
Task # 6762 (Resolved): User testing at DUG July 12

Task # 6774 (Resolved): Find bugs and inconsistencies in different browsers and OS

Download contents table is positioned oddly in Forefox38 on Windows 7

06/26/2015 11:01 AM - Lauren Walker

Status: Resolved Start date: 06/26/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.7.0 Spent time: 0.00 hour
Description

See screenshot taken from UA report

History

#1 - 06/26/2015 11:06 AM - Lauren Walker
- File Screen Shot 2015-06-26 at 11.00.37 AM.png added

#2 - 06/29/2015 04:28 PM - Lauren Walker
- Status changed from New to Resolved

- translation missing: en.field_remaining_hours set to 0.0

Files

Screen Shot 2015-06-26 at 11.00.37 AM.png 194 KB 06/26/2015
